a img { border: 0 none; }

#player_application_form .send_success {
  margin-bottom: 20px;
  padding: 10px;
  border: 1px #078f0b solid;
  background-color: #e7f4e7;
  color: #078f0b;
}

#player_application_form table { width: 100%; }

#player_application_form table, #player_application_form td, #player_application_form th {
  border-collapse: collapse;
  border: 0 none;
  margin: 0;
  padding: 0;
  vertical-align: top;
}

#player_application_form td { padding: 2px 0; }
#player_application_form select { width: 225px; }
#player_application_form td input.text, #player_application_form td input.readonly.selectbox { width: 221px; }

#player_application_form th {
  padding: 2px 10px 2px 5px;
  position: relative;
  text-align: right;
  width: 174px;
}

#player_application_form fieldset {
  margin: 0;
  margin-bottom: 10px;
  padding: 10px;
}

#player_application_form input.radio, #player_application_form input.checkbox {
  position: relative;
  top: 2px;
}

#player_application_form input.unvalid, select.unvalid, textarea.unvalid { background-color: #e8c9cb; }

#player_application_form .mandatory_explanation {
  font-size: 1.1em;
  font-style: italic;
  text-align: right;
}

#player_application_form .required_mark {
  font-weight: bold;
  color: #ff0000;
  margin-left: 3px;
}

#player_application_form .validation_message {
  color: #913a3d;
  font-style: italic;
  display: block;
}

#player_application_form div.validation_message {     /* message of whole section */
  margin-bottom: 15px;
  padding: 7px 10px;
  border: 1px #913a3d solid;
}

#player_application_form .festival_term {
  display: block;
  font-size: 9px;
  color: #999999;
  font-weight: normal;
}

#section_chess tr:first-child th, #section_chess tr:first-child td {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #ffdc73;
}

#section_chess tr:nth-child(2) th, #section_chess tr:nth-child(2) td { padding-top: 10px; }

#player_application_form .fide_id_help {
  padding-right: 15px;
  margin-top: 2px;
}

#player_application_form .fide_id_help a {
  font-size: 9px;
  font-style: italic;
  font-weight: normal;
  color: #3473e7;
}

#player_application_form .fide_id_help img {
  position: relative;
  top: 2px;
  margin-right: 3px;
}

#player_application_form td .fide_id_highlight { white-space: nowrap; }
#player_application_form td .fide_id_highlight input.text { width: 199px; }

#player_application_form .fide_id_not_assigned {
  display: block;
  margin-top: 2px;
}

#player_application_form .load_fide {
  position: relative;
  top: 3px;
  margin-left: 6px;
}

#section_others textarea {
  width: 508px;
  padding: 4px; 
  height: 50px;
}

#recaptcha_widget_div, #recaptcha_area { display: inline-block; }

#recaptcha_widget_div_wrapper {
  text-align: center;
  margin-bottom: 10px;
}

#section_verification div.submit { text-align: center; }

#section_accommodation fieldset>div {
  padding: 10px;
}

#section_accommodation fieldset>div:nth-child(2n-1) { background-color: #efefef; }

#section_accommodation .festival {
  margin-bottom: 10px;
  font-size: 1.3em;
  font-style: italic;
}

#section_accommodation .festival span {
  font-style: normal;
  font-weight: bold;
  margin-left: 10px;
}

#section_accommodation select {
  width: 496px;
  margin-bottom: 5px;
}

#section_accommodation th { width: 125px; }